<TEI.2 id="jrc32005R0068-pt" n="32005R0068" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R0068 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%68/2005 da Comiss%atilde%o, de 17 de Janeiro de 2005, que fixa a restitui%ccedil%%atilde%o m%aacute%xima %agrave% exporta%ccedil%%atilde%o de arroz branqueado estufado de gr%atilde%os longos B com destino a determinados pa%iacute%ses terceiros no %acirc%mbito do concurso referido no Regulamento (CE) n.%deg%%nbsp%2032/2005</title>
      </titleStmt>
      <extent>26 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0068&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0068&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">3568</classCode>
        <classCode scheme="eurovoc">20</classCode>
        <classCode scheme="eurovoc">3732</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%68/2005 da Comiss%atilde%o, de 17 de Janeiro de 2005, que fixa a restitui%ccedil%%atilde%o m%aacute%xima %agrave% exporta%ccedil%%atilde%o de arroz branqueado estufado de gr%atilde%os longos B com destino a determinados pa%iacute%ses terceiros no %acirc%mbito do concurso referido no Regulamento (CE) n.%deg%%nbsp%2032/2005</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 68/2005 da Comissão</p>
        <p n="3">de 17 de Janeiro de 2005</p>
        <p n="4">que fixa a restituição máxima à exportação de arroz branqueado estufado de grãos longos B com destino a determinados países terceiros no âmbito do concurso referido no Regulamento (CE) n.o 2032/2005</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1785/2003 do Conselho, de 29 de Setembro de 2003, que estabelece a organização comum do mercado do arroz [1], nomeadamente, o n.o 3 do seu artigo 14.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Pelo Regulamento (CE) n.o 2032/2005 da Comissão [2], foi aberto um concurso para a determinação da restituição à exportação de arroz.</p>
        <p n="10">(2) Nos termos do artigo 5.o do Regulamento (CEE) n.o 584/75 da Comissão [3], a Comissão, com base nas propostas apresentadas, segundo o processo previsto n.o 2 do artigo 26.o do Regulamento (CE) n.o 1785/2003, pode decidir sobre a fixação duma restituição máxima à exportação. Para esta fixação devem ser tidos em conta, nomeadamente, os critérios previstos no n.o 4 do artigo 14.o do Regulamento (CE) n.o 1785/2003. O concurso será atribuído a todo o concorrente cuja proposta se situe ao nível da restituição máxima à exportação ou a um nível inferior.</p>
        <p n="11">(3) A aplicação dos critérios referidos anteriormente à situação actual do mercado do arroz leva a fixar a restituição máxima à exportação no montante referido no artigo 1.o</p>
        <p n="12">(4) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão dos Cereais,</p>
        <p n="13">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">A restituição máxima à exportação de arroz branqueado estufado de grãos longos B com destino a certos países terceiros é fixada, com base nas propostas apresentadas de 10 a 13 de Janeiro de 2005, em 65,00 EUR/t no âmbito do concurso referido no Regulamento (CE) n.o 2032/2005.</p>
        <p n="16">Artigo 2.o</p>
        <p n="17">O presente regulamento entra em vigor em 18 de Janeiro de 2005.</p>
        <p n="18">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="19">Feito em Bruxelas, em 17 de Janeiro de 2005.</p>
        <p n="20">Pela Comissão</p>
        <p n="21">Mariann Fischer Boel</p>
        <p n="22">Membro da Comissão</p>
        <p n="23">--------------------------------------------------</p>
        <p n="24">[1] JO L 270 de 21.10.2003, p. 96.</p>
        <p n="25">[2] JO L 353 de 27.11.2004, p. 6.</p>
        <p n="26">[3] JO L 61 de 7.3.1975, p. 25. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1948/2002 (JO L 299 de 1.11.2002, p. 18).</p>
      </div>
    </body>
  </text>
</TEI.2>
